html{
    height: 100%;
}

body{	
    overflow-x: hidden;
    font: 1.2em Helvetica, Arial, sans-serif;
    background: url(../images/sitedesign/pgbg.png) repeat-x #2d2c23; 
    margin: 0;
    padding: 0;
    height: 100%;
}

img{
    max-width: 100%;
    height: auto;
}
	
p {
    padding-bottom: 5px;
}

#pro_map_canvas{
    max-width: 100%;
    height: 300px; 
    margin-bottom: 10px; 
    position: relative;
}

#pro_map_canvas img{
    max-width: none;
    background: transparent;
}

#container{	
	width:100%;
	max-width:100%;
	overflow-x: hidden;
        margin: 0; 
}

div#header{
    background: url(../images/sitedesign/pgbg.png) repeat-x #2d2c23;
	width:100%;
	height: 100%;
	text-align: center;
	padding: 0px;
	margin: 0px;
        overflow: hidden;
}

h1.logo{ 
    background:url(../images/sitedesign/logo.png) no-repeat transparent;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    background-size: 100% auto;
    height:53px; 
    width:173px; 
    color: #595A59; 
    text-decoration: none; 
    z-index:1;
    text-indent: -9999px;
    margin: 0.2em auto;
    padding: 0;
} 

.like-box{
    display: none;
}


div#nav {
    background: #444435;
    width: 100%;
    margin: 0px auto;
    height: auto;
    overflow: hidden;
    display: block;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

div#nav ul.section_list {
    width: 100%;
    margin: 0 auto;
    list-style: none;
    padding: 0;
}

div#nav ul.section_list li {
    float: left;
    height: auto;
    line-height: auto;
    width: 100%;
}

div#nav ul.section_list li a {
    background: url("../images/sitedesign/nav.png") top repeat-x #474739;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #A8A894;
    text-shadow: 0px 0px 1px #2c2b22;
    margin: 0px 0 0 0;
    height: 1em;
    line-height: 1em;
    padding: 11px 0;
    font: bold 1em Helvetica, Arial, sans-serif;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

div#nav ul.section_list li:hover {
    background: url("../images/sitedesign/nav_active.png") bottom center no-repeat;
}

div#nav ul.section_list li a:hover {
    color: #fff;
    text-shadow: 0px 0px 5px #2c2b22;
}

div#nav ul.section_list li.active {
    background: url("../images/sitedesign/nav_active.png") bottom center no-repeat;
    color: #fff;
}

div#nav ul.section_list li.active a{
    color: #fff;
}

div#main{
    background: #fff;
    color: #2e2d23;
    font-size: 0.9em;
    width: 100%;
    padding: 0.5em;
    margin: 0;
    overflow: hidden;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

div#main h2 {
    font-size: 1.4em;
    padding: 0px;
    margin: 0px 0 0px 0;
}

div#main h3 {
    font-size: 0.9em;
}

div.article ul{
 
}

div.article ul li{
    list-style-image: url(../images/8-em-plus.png);
}

div.article div.figureleft{
    float:left;
    margin: 0 10px 0 0;
}

div.article div.figureright{
    float:right;
    margin: 0 0 0 10px;
}

div.article p.readmore a{
    background: url(../images/page_white_text_width.png) no-repeat left;
    display: inline;
    float: right;
    font-size: 0.9em;
    padding: 5px 0px 5px 25px;
    text-transform: uppercase;
}

p.enquiry{
    margin-top: 20px;
}

p.enquiry a{
    background: #C6E62F;
    color: #667711;
    text-shadow: 0 0 1px #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    font: bold 1.2em Helvetica, Arial, sans-serif;
    border: 1px solid #AEC928;
    padding: 10px;
}

div.article a{
    color: #2e2d23;
    text-decoration: none;
    font-weight: bold;
}

/* left sidenav */

div#aside{
    display: none;
}

/* form styling */

form {
    max-width: 100%;
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0;
    padding: 0.2em;
    clear: all;
}

form fieldset{
    border: 0px;
}

form fieldset legend{
    font-size: 1.6em;
    color: #4b4b4d;
    text-shadow: 0px 0px 2px #fff;
}

form input,select,textarea{
    max-width: 90%;
    border: 1px solid #E5E5CE;
    padding: 0.5em;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0 0px 1px #fff;
    -webkit-box-shadow: 0 0px 1px #fff;
    box-shadow: 0 0px 1px #fff;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
}

form input.zemSubmit{
    background: #C6E62F;
    color: #667711;
    text-shadow: 0 0 1px #fff;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    font: bold 1.2em Helvetica, Arial, sans-serif;
    border: 1px solid #AEC928;
}

/*news ticker home page*/

ul#ticker,ul#ticker li{
    list-style: none;
}

ul#ticker {
	height: 40px;
	overflow: hidden;
        background: #e9e8dc; 
        border-top: 1px solid #e3e2d4;
        border-bottom: 1px solid #e3e2d4;
        margin: 0px 0 10px 0;
        max-width: 100%;
        padding: 0 0;
        text-align: left;
}

ul#ticker li {
	height: 40px;
        line-height: 40px;
        color: #393829;
        text-shadow: 0px 0px 1px #fff;
}

ul#ticker li h4{
    margin: 0 10px 0 0;
    float: left;
    line-height: 40px;
}  

ul#ticker li h4 a{
    color: #96B01C;
}

ul#ticker li p{
    margin: 0;
    float: left;
    line-height: 40px;
}  

ul#ticker li a{
    color: #23221B;
    text-decoration: none;
    font-weight: bold;
}

ul#ticker li a:hover{
    text-decoration: underline;
}

/* home page */

#main #slideshow h3{
    font-size: 1.8em;
    margin: 0px 0 0px 0;
}

#main #slideshow h3 a{
    color: #23221B;
    text-decoration: none;
}

#slideshow h2 a, h3 a{
    color: #393829;
    text-decoration: none;
}

#slideshow strong{
    color: #96b01c;
    font-size: 1.2em;
}

#slideshow .slide div.slide_figureright{
    max-width: 92%;
    background: #E9E8DC;
    padding: 0.7em 0.2em;
    text-align: center;
}

#slideshow .slide div.slide_figureright img{
    max-width: 90%;
    background: #fff;
    margin: 0 auto;
    padding: 0.2em;
    display: inline;
}

#slideshow p{
    max-width: 92%;
}

/* flickr set styling */

ul.directory{
    max-width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

ul.directory li {
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0px 0px 10px 0px;
    padding: 0;
    width: 100%;
    min-height: auto;
}

ul.directory li.preview {
    background: #F4F4ED;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0 0px 5px #BCBCB1;
    -webkit-box-shadow: 0 0px 5px #BCBCB1;
    box-shadow: 0 0px 5px #BCBCB1;
    behavior:url('http://www.cjmfurniture.ie/js/PIE.php');
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: auto;
}

ul.directory li a{
    color: #666658;
    text-decoration: none;
}

ul.directory li a:hover{
    color: #666658;
    text-decoration: underline;
}

ul.directory li img{
    border: 0px;
    background: #fff;
    padding: 0px;
}

ul.directory li img a{
    text-decoration: none;
}

ul.directory li img a:hover{
    text-decoration: none;
}

/*footer*/

div#footer,.push{

}

div#footerwrap{
    background: #23221b;  
    overflow: hidden;
    color: #7F7D71;
}

div#footerwrap div#footer{
    width: 100%;
    margin: 0 auto;
    font-size: 0.8em;
    padding: 0.5em;
}

div.footertext{
    float: none;
    width: 100%;
}

div.social{
    float: none;
    width: 100%;
}

ul#social-links{
    display: block;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0px 0 0 0;
}

ul#social-links li{
    list-style: none;
    float: left;
    width: 50%;
}

div.messages{
    border-top: 1px solid #161610;
    clear: both;
    text-align: left;
    padding: 10px 0 0 0;
}

/* back to top, degrades with no js */

#back-top {
    position: fixed;
    bottom: 20px;
    right: 200px;
    margin-right: -50px;
    font-weight: bold;
    z-index: 1;
}

#back-top a {
    background: transparent;
    color: #49483E;
    text-decoration: none;
    opacity: 0.9;
    padding: 5px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top a:hover {
        color: #fff;
        font-weight: bolder;
        opacity: 1;
}

/* optional back to top arrow icon (span tag) */

#back-top span {
	background: #fff url(../images/arrow_up.png) no-repeat right;
}



